<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index de $num";
   }
   
   function back_to ($current_mbox) {
      return "Regresar a $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Mensajes';
      else $messages = 'Mensaje';
      
      $action_text = $lang->$action;
      return "Buzón: $current_mbox: $action_text $num $messages a $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'este mensaje a:';
require('./locale/es/openwin.lang');

$lang->move_link = 'Mover';
$lang->copy_link = 'Copiar';
$lang->moved = 'Movido';
$lang->copied = 'Copiado';

$lang->attachment = 'adjuntar archivo';
$lang->source = '(fuente)';
$lang->no_subject = '[Sin asunto]';

$lang->date = 'Fecha';
$lang->to = 'Para';
$lang->from = 'De';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Responder a';
$lang->subject = 'Asunto';
$lang->parts = 'Partes';

$lang->prev = 'Anterior';
$lang->next = 'Siguiente';
$lang->delete = 'Eliminar';
$lang->reply = 'Responder';
$lang->replyall = 'Responder a todos';
$lang->forward = 'Reenviar';
$lang->bounce = 'Redirigir';
$lang->saveas = 'Guardar como';
$lang->resume = 'Reanudar';
$lang->compose = 'Mensaje nuevo';
$lang->add_to_contacts = 'Agregar a contactos';

$lang->delete_error = '<tr><th colspan=2>Ha ocurrido un error; no se pudo eliminar el mensaje.</td></tr>';

$lang->copy_error = '<B>Falló la copia.</B>';
$lang->move_error = '<B>Falló Mover.</B>';

$lang->alert_really_delete = '¿Está seguro que desea eliminar PERMANENTEMENTE este mensaje?';
$lang->no_mailbox_selected = 'Primero debe seleccionar el buzón de destino.';
?>
